 <!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="{{url_for('static',filename='bootstrap.min.css')}}">
  <title>Product Review Sentiment Analyzer</title>
</head>
 <body>
 <h1>Salary Prediction</h1>
        <form method="POST" action="/predict">
            Experience <input name="experience" type="text" >
            <button>Predict Salary</button>
        </form>
 </body>